@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-h1 {
    --font-size: 32px;
    font-size: 32px;
    line-height: 40px
  }

  .sb-content-size_m .sb-font-h1 p:empty {
    display: block;
    min-height: 40px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-h1 {
    --font-size: 48px;
    font-size: 48px;
    line-height: 56px
  }

  .sb-content-size_m .sb-font-h1 p:empty {
    display: block;
    min-height: 56px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-h1 {
    --font-size: 56px;
    font-size: 56px;
    line-height: 64px
  }

  .sb-content-size_m .sb-font-h1 p:empty {
    display: block;
    min-height: 64px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-h1 {
    --font-size: 72px;
    font-size: 72px;
    line-height: 80px
  }

  .sb-content-size_m .sb-font-h1 p:empty {
    display: block;
    min-height: 80px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-h2 {
    --font-size: 28px;
    font-size: 28px;
    line-height: 36px
  }

  .sb-content-size_m .sb-font-h2 p:empty {
    display: block;
    min-height: 36px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-h2 {
    --font-size: 40px;
    font-size: 40px;
    line-height: 48px
  }

  .sb-content-size_m .sb-font-h2 p:empty {
    display: block;
    min-height: 48px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-h2 {
    --font-size: 48px;
    font-size: 48px;
    line-height: 56px
  }

  .sb-content-size_m .sb-font-h2 p:empty {
    display: block;
    min-height: 56px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-h2 {
    --font-size: 56px;
    font-size: 56px;
    line-height: 64px
  }

  .sb-content-size_m .sb-font-h2 p:empty {
    display: block;
    min-height: 64px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-h3 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-h3 p:empty {
    display: block;
    min-height: 32px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-h3 {
    --font-size: 28px;
    font-size: 28px;
    line-height: 36px
  }

  .sb-content-size_m .sb-font-h3 p:empty {
    display: block;
    min-height: 36px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-h3 {
    --font-size: 32px;
    font-size: 32px;
    line-height: 40px
  }

  .sb-content-size_m .sb-font-h3 p:empty {
    display: block;
    min-height: 40px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-h3 {
    --font-size: 40px;
    font-size: 40px;
    line-height: 48px
  }

  .sb-content-size_m .sb-font-h3 p:empty {
    display: block;
    min-height: 48px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-h4 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-h4 p:empty {
    display: block;
    min-height: 28px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-h4 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-h4 p:empty {
    display: block;
    min-height: 32px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-h4 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-h4 p:empty {
    display: block;
    min-height: 32px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-h4 {
    --font-size: 32px;
    font-size: 32px;
    line-height: 40px
  }

  .sb-content-size_m .sb-font-h4 p:empty {
    display: block;
    min-height: 40px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-h5 {
    --font-size: 16px;
    font-size: 16px;
    line-height: 24px
  }

  .sb-content-size_m .sb-font-h5 p:empty {
    display: block;
    min-height: 24px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-h5 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-h5 p:empty {
    display: block;
    min-height: 28px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-h5 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-h5 p:empty {
    display: block;
    min-height: 28px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-h5 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-h5 p:empty {
    display: block;
    min-height: 32px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-p1 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-p1 p:empty {
    display: block;
    min-height: 28px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-p1 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-p1 p:empty {
    display: block;
    min-height: 28px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-p1 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-p1 p:empty {
    display: block;
    min-height: 32px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-p1 {
    --font-size: 24px;
    font-size: 24px;
    line-height: 32px
  }

  .sb-content-size_m .sb-font-p1 p:empty {
    display: block;
    min-height: 32px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-p2 {
    --font-size: 16px;
    font-size: 16px;
    line-height: 24px
  }

  .sb-content-size_m .sb-font-p2 p:empty {
    display: block;
    min-height: 24px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-p2 {
    --font-size: 16px;
    font-size: 16px;
    line-height: 24px
  }

  .sb-content-size_m .sb-font-p2 p:empty {
    display: block;
    min-height: 24px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-p2 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-p2 p:empty {
    display: block;
    min-height: 28px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-p2 {
    --font-size: 20px;
    font-size: 20px;
    line-height: 28px
  }

  .sb-content-size_m .sb-font-p2 p:empty {
    display: block;
    min-height: 28px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-font-p3 {
    --font-size: 14px;
    font-size: 14px;
    line-height: 20px
  }

  .sb-content-size_m .sb-font-p3 p:empty {
    display: block;
    min-height: 20px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .sb-content-size_m .sb-font-p3 {
    --font-size: 14px;
    font-size: 14px;
    line-height: 20px
  }

  .sb-content-size_m .sb-font-p3 p:empty {
    display: block;
    min-height: 20px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .sb-content-size_m .sb-font-p3 {
    --font-size: 16px;
    font-size: 16px;
    line-height: 24px
  }

  .sb-content-size_m .sb-font-p3 p:empty {
    display: block;
    min-height: 24px
  }
}

@media screen and (min-width:1360px) {
  .sb-content-size_m .sb-font-p3 {
    --font-size: 16px;
    font-size: 16px;
    line-height: 24px
  }

  .sb-content-size_m .sb-font-p3 p:empty {
    display: block;
    min-height: 24px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-p4 {
    --font-size: 12px;
    font-size: 12px;
    line-height: 16px
  }

  .sb-content-size_m .sb-font-p4 p:empty {
    display: block;
    min-height: 16px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-p4 {
    --font-size: 14px;
    font-size: 14px;
    line-height: 20px
  }

  .sb-content-size_m .sb-font-p4 p:empty {
    display: block;
    min-height: 20px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-d1 {
    --font-size: 96px;
    font-size: 96px;
    line-height: 104px
  }

  .sb-content-size_m .sb-font-d1 p:empty {
    display: block;
    min-height: 104px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-d1 {
    --font-size: 112px;
    font-size: 112px;
    line-height: 120px
  }

  .sb-content-size_m .sb-font-d1 p:empty {
    display: block;
    min-height: 120px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-d2 {
    --font-size: 64px;
    font-size: 64px;
    line-height: 72px
  }

  .sb-content-size_m .sb-font-d2 p:empty {
    display: block;
    min-height: 72px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-d2 {
    --font-size: 96px;
    font-size: 96px;
    line-height: 104px
  }

  .sb-content-size_m .sb-font-d2 p:empty {
    display: block;
    min-height: 104px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-d3 {
    --font-size: 40px;
    font-size: 40px;
    line-height: 48px
  }

  .sb-content-size_m .sb-font-d3 p:empty {
    display: block;
    min-height: 48px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-d3 {
    --font-size: 72px;
    font-size: 72px;
    line-height: 80px
  }

  .sb-content-size_m .sb-font-d3 p:empty {
    display: block;
    min-height: 80px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-d4 {
    --font-size: 36px;
    font-size: 36px;
    line-height: 44px
  }

  .sb-content-size_m .sb-font-d4 p:empty {
    display: block;
    min-height: 44px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-d4 {
    --font-size: 56px;
    font-size: 56px;
    line-height: 64px
  }

  .sb-content-size_m .sb-font-d4 p:empty {
    display: block;
    min-height: 64px
  }
}

@media screen and (max-width:959px) {
  .sb-content-size_m .sb-font-d5 {
    --font-size: 32px;
    font-size: 32px;
    line-height: 40px
  }

  .sb-content-size_m .sb-font-d5 p:empty {
    display: block;
    min-height: 40px
  }
}

@media screen and (min-width:960px) {
  .sb-content-size_m .sb-font-d5 {
    --font-size: 40px;
    font-size: 40px;
    line-height: 48px
  }

  .sb-content-size_m .sb-font-d5 p:empty {
    display: block;
    min-height: 48px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-button-primary {
    height: 40px;
    font-size: 14px;
    line-height: 40px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-button-primary {
    height: 48px;
    font-size: 16px;
    line-height: 48px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-button-secondary {
    height: 40px;
    font-size: 14px;
    line-height: 36px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-button-secondary {
    height: 48px;
    font-size: 16px;
    line-height: 44px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-button-secondary.sb-button-type_filled {
    line-height: 40px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-button-secondary.sb-button-type_filled {
    line-height: 48px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input_active .sb-input__field,
  .sb-content-size_m .sb-input_active .sb-textarea__content,
  .sb-content-size_m .sb-textarea_active .sb-input__field,
  .sb-content-size_m .sb-textarea_active .sb-textarea__content {
    padding: 22px 0 4px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input_active .sb-input__field,
  .sb-content-size_m .sb-input_active .sb-textarea__content,
  .sb-content-size_m .sb-textarea_active .sb-input__field,
  .sb-content-size_m .sb-textarea_active .sb-textarea__content {
    padding: 20px 0 2px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input_active .sb-textarea__field,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field {
    height: calc(100% - 22px);
    padding-bottom: 4px;
    margin-top: 22px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input_active .sb-textarea__field,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field {
    height: calc(100% - 20px);
    padding-bottom: 2px;
    margin-top: 20px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input_active .sb-input__field~.sb-input__placeholder,
  .sb-content-size_m .sb-input_active .sb-input__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-input_active .sb-textarea__field~.sb-input__placeholder,
  .sb-content-size_m .sb-input_active .sb-textarea__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-input__field~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-input__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field~.sb-textarea__placeholder {
    font-weight: 100;
    font-size: 12px;
    line-height: 20px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input_active .sb-input__field~.sb-input__placeholder,
  .sb-content-size_m .sb-input_active .sb-input__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-input_active .sb-textarea__field~.sb-input__placeholder,
  .sb-content-size_m .sb-input_active .sb-textarea__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-input__field~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-input__field~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea_active .sb-textarea__field~.sb-textarea__placeholder {
    font-weight: 100;
    font-size: 14px;
    line-height: 20px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input_search.sb-content-size_m .sb-inputactive .sb-input__field,
  .sb-content-size_m .sb-input_search.sb-content-size_m .sb-textareaactive .sb-input__field,
  .sb-content-size_m .sb-textarea_search.sb-content-size_m .sb-inputactive .sb-input__field,
  .sb-content-size_m .sb-textarea_search.sb-content-size_m .sb-textareaactive .sb-input__field {
    padding: 16px 24px 11px 28px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input_search.sb-content-size_m .sb-inputactive .sb-input__field,
  .sb-content-size_m .sb-input_search.sb-content-size_m .sb-textareaactive .sb-input__field,
  .sb-content-size_m .sb-textarea_search.sb-content-size_m .sb-inputactive .sb-input__field,
  .sb-content-size_m .sb-textarea_search.sb-content-size_m .sb-textareaactive .sb-input__field {
    padding: 11px 24px 11px 28px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input__content,
  .sb-content-size_m .sb-input__field,
  .sb-content-size_m .sb-input__placeholder,
  .sb-content-size_m .sb-textarea__content,
  .sb-content-size_m .sb-textarea__field,
  .sb-content-size_m .sb-textarea__placeholder {
    font-weight: 100;
    font-size: 14px;
    line-height: 20px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input__content,
  .sb-content-size_m .sb-input__field,
  .sb-content-size_m .sb-input__placeholder,
  .sb-content-size_m .sb-textarea__content,
  .sb-content-size_m .sb-textarea__field,
  .sb-content-size_m .sb-textarea__placeholder {
    font-weight: 100;
    font-size: 16px;
    line-height: 24px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input__field:focus~.sb-input__placeholder,
  .sb-content-size_m .sb-input__field:focus~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea__field:focus~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea__field:focus~.sb-textarea__placeholder {
    font-weight: 100;
    font-size: 12px;
    line-height: 20px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input__field:focus~.sb-input__placeholder,
  .sb-content-size_m .sb-input__field:focus~.sb-textarea__placeholder,
  .sb-content-size_m .sb-textarea__field:focus~.sb-input__placeholder,
  .sb-content-size_m .sb-textarea__field:focus~.sb-textarea__placeholder {
    font-weight: 100;
    font-size: 14px;
    line-height: 20px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input__placeholder,
  .sb-content-size_m .sb-textarea__placeholder {
    top: 16px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input__placeholder,
  .sb-content-size_m .sb-textarea__placeholder {
    top: 11px
  }
}

@media screen and (max-width:639px) {

  .sb-content-size_m .sb-input__content,
  .sb-content-size_m .sb-textarea__content {
    padding: 16px 0 11px
  }
}

@media screen and (min-width:640px) {

  .sb-content-size_m .sb-input__content,
  .sb-content-size_m .sb-textarea__content {
    padding: 11px 0
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-input_search .sb-input__field:focus {
    padding: 16px 24px 11px 28px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-input_search .sb-input__field:focus {
    padding: 11px 24px 11px 28px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-input_search .sb-input__field {
    padding: 16px 24px 11px 28px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-input_search .sb-input__field {
    padding: 11px 24px 11px 28px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-input__field:focus {
    padding: 22px 0 4px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-input__field:focus {
    padding: 20px 0 2px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-input__field {
    padding: 16px 0 11px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-input__field {
    padding: 11px 0
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-textarea__field:focus {
    height: calc(100% - 22px);
    padding-bottom: 4px;
    margin-top: 22px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-textarea__field:focus {
    height: calc(100% - 20px);
    padding-bottom: 2px;
    margin-top: 20px
  }
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-textarea__field {
    height: calc(100% - 16px);
    padding-bottom: 11px;
    margin-top: 16px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-textarea__field {
    height: calc(100% - 11px);
    padding-bottom: 11px;
    margin-top: 11px
  }
}

.sb-content-size_m .sb-select__input,
.sb-content-size_m .sb-select__label,
.sb-content-size_m .sb-select__menu-item {
  font-weight: 100;
  font-size: 16px;
  line-height: 24px
}

.sb-content-size_m .sb-select__menu-item {
  padding: 10px 16px 12px
}

@media screen and (max-width:639px) {
  .sb-content-size_m .sb-element-input-editor {
    min-height: 20px
  }
}

@media screen and (min-width:640px) {
  .sb-content-size_m .sb-element-input-editor {
    min-height: 24px
  }
}
